## ufo-extractor 0.5.0

=== requirements.txt ===
fonttools
defcon
ufoLib2
