## ufo-extractor 0.3.0

=== debian/changelog ===
ufo-extractor (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/control:
    + Bump to debhelper compat v13.
    + Use "Rules-Requires-Root: no". 

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jul 2020 08:31:38 -0400

ufo-extractor (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #891390)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 20 Jun 2020 16:20:08 +0800
