=== debian/control ===
Source: ufo-extractor
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-setuptools,
	python3-all,
	fonttools (>= 3.3.1),
	python3-pytest,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/robotools/extractor
Vcs-Browser: https://salsa.debian.org/fonts-team/ufo-extractor
Vcs-Git: https://salsa.debian.org/fonts-team/ufo-extractor.git

Package: python3-ufo-extractor
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Conflicts: python3-extractor
Description: Extract data from font binaries into UFO objects (Python 3)
 This tool can extract data from font binaries (OTF, TTF, WOFF etc.) into UFO
 objects.
 .
 This package installs the library for Python 3.
