## ufo-extractor 0.4.1

=== debian/changelog ===
ufo-extractor (0.4.1-2) unstable; urgency=medium

  * debian/patches: Use exported function from fontTools to get glyphs
    (Closes: #1022495)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 20 Nov 2022 18:28:29 +0800

ufo-extractor (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * d/control: Update build dependencies
  * d/control: Bump Standards-Version to 4.5.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 16 May 2021 21:32:29 +0800
