=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
 	dh-python,
 	python3-setuptools,
 	python3-all,
-	fonttools (>= 3.3.1),
+	fonttools (>= 4.17.0),
 	python3-pytest,
-Standards-Version: 4.5.0
+	python3-defcon <!nocheck>,
+	python3-ufolib2 <!nocheck>,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/robotools/extractor
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufo-extractor
