## ufo-extractor 0.5.0

=== debian/changelog ===
ufo-extractor (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Correct package short description. (Closes: #1086080)

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Oct 2024 09:47:55 -0400

ufo-extractor (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix monitoring script.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Build with pybuild-plugin-pyproject.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2024 15:42:43 -0400
