=== debian/control ===
Source: ufo-extractor
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 fonttools (>= 4.17.0),
 pybuild-plugin-pyproject,
 python3-all,
 python3-defcon <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-ufolib2 <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/robotools/extractor
Vcs-Browser: https://salsa.debian.org/fonts-team/ufo-extractor
Vcs-Git: https://salsa.debian.org/fonts-team/ufo-extractor.git
Description: Extract data from font binaries into UFO objects
 This tool can extract data from font binaries (OTF, TTF, WOFF etc.) into UFO
 objects.

Package: python3-ufo-extractor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python3-extractor,
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the library for Python 3.
