## ufo-extractor 0.8.1

=== debian/changelog ===
ufo-extractor (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add new dependency python3-fontfeatures.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/patches/: Dropped, applied upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 17:17:00 -0500
