=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
  fonttools (>= 4.17.0),
  pybuild-plugin-pyproject,
  python3-all,
- python3-defcon <!nocheck>,
+ python3-fontfeatures,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-ufolib2 <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/robotools/extractor
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufo-extractor
 Vcs-Git: https://salsa.debian.org/fonts-team/ufo-extractor.git
@@ -29,6 +28,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-ufolib2,
 Conflicts:
  python3-extractor,
 Description: ${source:Synopsis} (Python 3)
